Nome do pacote
automake
Data
2012-07-12
ID Alerta
MDVSA-2012:103
Versões afetadas
MES5 i586 , 2011 i586 , MES5 x86_64 , 2011 x86_64

Descrição do problema

A vulnerability has been discovered and corrected in automake:

A race condition in automake (lib/am/distdir.am) could allow a local
attacker to run arbitrary code with the privileges of the user running
make distcheck (CVE-2012-3386).

The updated packages have been patched to correct this issue.

Pacotes atualizados

MES5 i586

 649c426592183a5b4714a97132d365d4  mes5/i586/automake-1.10.1-2.2mdvmes5.2.noarch.rpm
 f6bc74d25e7119604355a0a037afdc81  mes5/i586/automake1.7-1.7.9-7.2mdvmes5.2.noarch.rpm 
 50013b111e91603c4894c7edc2bb2291  mes5/SRPMS/automake-1.10.1-2.2mdvmes5.2.src.rpm
 394ab888b739e17d4d2f7d63e37b9cb9  mes5/SRPMS/automake1.7-1.7.9-7.2mdvmes5.2.src.rpm

2011 i586

 6b76d40c708ecb9a337f0bbe83b8e5a5  2011/i586/automake-1.11.1-3.1-mdv2011.0.noarch.rpm
 def6ff08782c702e53917c012adaa2f8  2011/i586/automake1.7-1.7.9-12.1-mdv2011.0.noarch.rpm 
 0459989e2c0b859bf365d7441bb4fc65  2011/SRPMS/automake-1.11.1-3.1.src.rpm
 99cdc6e3e6844a0cb8c7e94f9ba9b96d  2011/SRPMS/automake1.7-1.7.9-12.1.src.rpm

MES5 x86_64

 35ad073c069d685cf90a064b67a3e106  mes5/x86_64/automake-1.10.1-2.2mdvmes5.2.noarch.rpm
 c9b798b4a54073a8b11ef7aabafff7bd  mes5/x86_64/automake1.7-1.7.9-7.2mdvmes5.2.noarch.rpm 
 50013b111e91603c4894c7edc2bb2291  mes5/SRPMS/automake-1.10.1-2.2mdvmes5.2.src.rpm
 394ab888b739e17d4d2f7d63e37b9cb9  mes5/SRPMS/automake1.7-1.7.9-7.2mdvmes5.2.src.rpm

2011 x86_64

 fe532a9026a2320e212f58d43123a4f8  2011/x86_64/automake-1.11.1-3.1-mdv2011.0.noarch.rpm
 26765efc33f4ed98e0b241f121fda2b0  2011/x86_64/automake1.7-1.7.9-12.1-mdv2011.0.noarch.rpm 
 0459989e2c0b859bf365d7441bb4fc65  2011/SRPMS/automake-1.11.1-3.1.src.rpm
 99cdc6e3e6844a0cb8c7e94f9ba9b96d  2011/SRPMS/automake1.7-1.7.9-12.1.src.rpm

Referências